@charset "UTF-8";

footer {border-top: 1px solid  #e6e9ec;}

/* 서브 공통 */
h3 {padding-left: 30px;padding-bottom: 20px;background: url(../img/sub/ico_h3.png) no-repeat left 5px;color: #111;font-size: 2.2rem;letter-spacing: -0.03em;line-height: 1.13;}
h3:not(:first-of-type) {margin-top: 50px;}
.desc {position: relative;padding-left: 25px;margin-left: 5px;}
.dot {position: relative;padding-left: 15px;}
.dot:before {position: absolute;top: 11px;left: 0;display: inline-block;content: "";width: 4px;height: 4px;border-radius: 50%;background-color: #1b1b1b;} 

/* 테이블 */
.scroll-view {opacity: 0;visibility: hidden;}
table th,
table td {padding: 13px 35px;background-color: #fff;border: 1px solid #ededed;border-top: 0;}
table th:first-child,
table td:first-child {border-left: 0;}
table th:last-child,
table td:last-child {border-right: 0;}
table tr:last-child td {border-bottom-color: #313131;}
table thead th {border: 1px solid #ededed;border-top-color: #313131;font-weight: 500;}
table thead td {}

/* 게시판 list 공통 */
.board .board-top { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; width: 100%; margin-bottom: 30px; }
.board .total_txt {font-size: 1.4rem;color: #666;}
.board .totCnt {color: #222;font-weight: 500;}
.board-list .table_bx table {table-layout: fixed;}
.board-list .table_bx table th {padding: 16px 10px;}
.board-list .table_bx table td {padding: 16px 10px;border: none;border-bottom: 1px solid #ededed;text-align: center;vertical-align: middle;height: 70px;color: #1b1b1b;}
.board-list table tbody tr td.num {padding-left:10px;padding-right: 10px;}
.board-list .table_bx table .tit {text-align: left;}
.board-list .table_bx table thead {border-width: 2px;}
.board-list .table_bx table thead th {border-right: none;border-left: none;background-color: #f9f9f9;border-color: #313131;border-top-width: 2px;font-size: 1.7rem;}
.board-list .tit a {display: inline-flex;align-items: center;}
.board-list .tit .ellipsis {line-height: 1.4;}
/* .board-list .tit .new-icon {margin-left: 5px;padding-right: 22px;width: 22px;height: 22px;background:url(../img/comm/icon_new.png) no-repeat right 0;} */
.board-list .tag { display: inline-block; padding: 2px 8px; background-color: #1C6CC5; border-radius: 5px; color: #fff; font-size: 1.5rem; }
/* .board-list .new-icon {align-self: flex-end;margin-left: 5px;display: inline-block;min-width: 22px;height: 22px;background-color: #ff7e00;border-radius: 50%;color: #fff;font-size: 1.4rem;font-weight: 600;text-align: center;} */

/* 게시판 view 공통 */
.board_view .title {padding: 20px 30px;background-color: #f9f9f9;border-top: 2px solid #313131;color: #111;font-size: 1.7rem;font-weight: 500;line-height: 1.3;text-align: left;}
.head_info {display: flex;align-items: center;justify-content:flex-start;padding: 5px 15px 20px;border-bottom: 1px solid #313131;background-color: #f9f9f9;}
.head_info li{position: relative;padding-left:15px;font-size: 1.6rem;letter-spacing: -0.025em;}
.head_info li ~ li {margin-left: 30px;padding-right: 15px;}
.tb_contents {padding: 45px 35px;border-bottom: 1px solid #cdcdcd;}
.tb_contents img{height: auto !important;}
/*사진게시판 동영상*/
.tb_contents .movieFrame {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.tb_contents .movieFrame iframe,
.tb_contents .movieFrame object,
.tb_contents .movieFrame embed {position:absolute;top:0;left:0;width:100%;height:100%;}

.tb_contents P ~ P {margin-top: 15px;}
.add-file {display: flex;justify-content: flex-end;flex-wrap: wrap;width: 100%;background-color: #fff;border-bottom: 1px solid #e5e5e5;}
.add-file li {position: relative;padding: 20px;padding-left: 25px;background: url(../img/comm/icon_attach.png) no-repeat 0 50%;}
.add-file li ~ li {margin-left: 15px;}

.file_list li ~ li {margin-top: 5px;}
.file_list a {color: #1a4aa6;letter-spacing: -0.05em;}
.file_list i {display: inline-block;margin-left: 10px;width: 19px;height: 19px;background: url(../img/comm/icon_attach.png) no-repeat;vertical-align: sub;}
.cont-nav {border-top: 1px solid #696969;border-bottom: 1px solid #696969;}
.cont-nav > ul > li {display: flex;table-layout: fixed;width: 100%;;padding: 20px;line-height: 1;}
.cont-nav > ul > li:last-child {border-top: 1px solid #cdcdcd;}
.cont-nav > ul > li .tit {position: relative;width: 70px;color: #222;font-size: 1.6rem;font-weight: 500;letter-spacing: -0.025em;}
.cont-nav > ul > li .tit::before {position: absolute;top: 2px;left: 0;display: inline-block;content: "";width: 20px;height: 15px;background: url(../img/sub/ico_arrow.png) no-repeat left 2px;}
.cont-nav > ul >.next .tit::before {transform: rotate(180deg);}
.cont-nav > ul > li .text {display: inline-block;padding-left: 30px;width: 100%;vertical-align: 1px;}
.cont-nav > ul > li .ellipsis {display: inline-block;    line-height: 1.5;overflow: hidden; display: -webkit-box; word-wrap: break-word; word-break: break-all; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.board_view .board-btn {padding: 25px 0;text-align: right;}
.board_view .board-btn .btn {border-radius: 0;background-color: #383838;text-align: center;}

/* 게시판 검색창 */
.board-search-box {display: flex;align-items: center;}
.board-search-keyword {display: flex;position: relative;margin-left: 5px;width: 260px;}
.board-search-keyword [type="text"] {width: 100%;}
.board-search-keyword [type="text"]::placeholder {color: #333!important;}
.searchBtn {padding: 10px;background-color: #222;color: #fff;margin-left: -1px;}

/* .boardgalleryList li:hover {border: 1px solid #1C6CC5;} */
.boardgalleryList li a {overflow:hidden; position:relative; display:inline-block; width:100%; height:330px;}
.boardgalleryList li a .thum {position: relative;overflow:hidden; width:100%;height: 214px;padding-top: 67%;-webkit-transform:scale(1) rotate(.001deg); transform:scale(1) rotate(.001deg); transition:all ease-in-out .4s;background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;}
.boardgalleryList li a .thum img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width:100%;height: auto}
.boardgalleryList li .hover {border-top: 1px solid #e3e3e3;overflow:hidden; position:absolute; bottom:0; left:0; width:100%; height:calc(100% - 214px); background-color:#fff; z-index:11; transition:all .4s;}
/*게시판_갤러리 목록_20230628수정*/
.boardgalleryList {border-top:2px solid #5589c4; overflow:hidden;}
.boardgalleryList li {width:336px; height:100%; border:1px solid #e3e3e3; padding:0; float:left; margin-top:35px; background:#fff; background-image:none;}
.boardgalleryList li:nth-child(3n-1) {margin:35px 15px 0 15px;}
.boardgalleryList li h4 {overflow:hidden; width:100%; margin:15px 0; padding:0 15px; font-weight:500; color:#555; font-size:16px; background:none; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height:1.5em; height:3em; word-break:break-all; text-align:left;}
.boardgalleryList li .conDate { overflow:hidden; position:absolute; bottom:20px; left:0; width:100%; padding:0 15px; line-height:1; color:#666666; font-size:14px; font-weight:300; letter-spacing:0.5px; box-sizing:border-box; text-align:right;}
/*20221206_웹접근성수정*/
/*.boardgalleryList li .conDate:before {display:block; width:100%; height:1px; background-color:#eee; margin-bottom:15px; content:'';}*/
.boardgalleryList li a:focus > .thum,
.boardgalleryList li a:hover > .thum { opacity:.7;-webkit-transform:scale(1.05) rotate(.001deg);transform:scale(1.05) rotate(.001deg);}
.boardgalleryList li a:focus > .hover,
.boardgalleryList li a:hover > .hover {height:140px;}
@media only screen and (max-width:1299px){
	.boardgalleryList li {width:48%;}
	.boardgalleryList li:nth-child(3n-1) {margin:35px 0 0 0;}
	.boardgalleryList li:nth-child(2n) {margin:35px 0 0 2%;}
	.boardgalleryList li img {width:100%; height:auto;}
	.boardgalleryList li p {font-size:14px;}
	.boardgalleryList li .newsTxt {font-size:15px;}
	.boardgalleryList li a {height: auto;}
	.boardgalleryList li a .thum {transform:none;min-height: 160px;}
	.boardgalleryList li a img {width:100% !important; height:auto !important;}
	.boardgalleryList li .hover {position:static; height:110px;}
	.boardgalleryList li a:focus > .hover,
	.boardgalleryList li a:hover > .hover {height:110px;}
	.boardgalleryList li a:focus > .thum,
	.boardgalleryList li a:hover > .thum { opacity:.7; -webkit-transform:none; transform:none;}
    .tb_contents .movieFrame {padding-bottom: 49%;}
    .tb_contents .movieFrame iframe{width: 100%;height: 100%;}
}
@media only screen and (max-width:767px) {
	.boardgalleryList li:nth-child(2) { margin-top:20px;}
	.boardgalleryList li {margin-top:20px; margin-left:0; min-height:auto; height:auto;}
	.boardgalleryList li:nth-child(3n-1) {margin:20px 0 0 0;}
	.boardgalleryList li:nth-child(2n) {margin:20px 0 0 2%;}
	.boardgalleryList li .newsTxt { height:auto;}
	.boardgalleryList li .conDate {bottom:12px; padding:0 10px; letter-spacing:-0.5px;}
    .boardgalleryList li a .thum {transform:none;max-height: 140px;min-height: auto;}
}
@media screen and (max-width:767px){
    h3 {background-position: left 2px;line-height: 1.3;}
    table {width: 100%;}
    .dot::before {top: 8px;}
    .scroll {overflow-x: auto; position: relative;}
    .scroll table tr:last-child td {border-color: #ededed;}
    .scroll-view { content: ""; width: 100%; position: absolute; top: 50px;left: 50%;transform: translateX(-50%);opacity: 1; visibility: visible; -webkit-transition: all 0.3s; transition: all 0.3s;box-sizing: border-box;background: url(../img/sub/ico-mobile.png)no-repeat;width: 70px;height: 70px;background-size: contain;}
    .scroll::-webkit-scrollbar { height: 6px; background-color: #fff }
	.scroll::-webkit-scrollbar-thumb { height: 6px; background-color: #888; border-radius: 2px }
    .scroll table {min-width: 640px;}

    .board .board-top { flex-direction: column-reverse; align-items: flex-start;margin-bottom: 10px; }
    .board-search-box {align-items: center;width: 100%;}
    .board-search-category {}
    .board-search-category select {width: 90px;}
    .board-search-keyword {width: calc( 100% - 90px );}
    .board-search-keyword [type="text"] {width: 100%;}
    .board .total {margin-top: 20px;}
    .board-list .tag {padding: 2px 5px;}
    .board-list .new-icon {padding-top: 4px;}
    .board-list .tit .ellipsis {display: inline-block; max-width: 100%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; vertical-align: middle; line-height: 1.4;}
    /*.board-list .table_bx table thead th:nth-child(3),*/
    .board-list .table_bx table thead th:nth-child(5),
    .board-list .table_bx table td.view,
    .board-list .table_bx table td.att {width: 0;font-size: 0;padding: 0;display: none;}
    .board-list .table_bx table td.att .att_bx {display: none;}
    .board-list .table_bx table td {height: auto;}
    .board-list .table_bx table td.tit {width: 80%;}
    .board-list .table_bx table thead th:nth-child(4) {width: 80px;}
    .resize_no{display: none;}
    /* .board-list .table_bx table th, 
    .board-list .table_bx table td {padding: 0;border: none;height: auto;}
    .board-list table { table-layout: auto; border-top: 2px solid #313131; } */
    /* .board-list table colgroup { display: none;}
    .board-list table thead { display: none; }
    .board-list table tbody { display: block; border: none; width: 100%; border-bottom: 1px solid #e1e1e1; }
    .board-list table tbody tr { display: flex;flex-wrap: wrap;padding: 10px 0 10px 0; border: none; width: 100%; border-bottom: 1px solid #aaaaaa; text-align: left; }
    .board-list table tbody tr td { display: inline-block; border: none; text-align: left; float: left; }
    .board-list table tbody tr td.num {padding:0 0 5px 0;margin-right: 5px;color: #1c6cc5;font-weight: 600;}
    .board-list table tbody tr td.tit {font-size: 1.7rem;display: block;float: none;line-height: 1.3; color: #333;width: 100%;padding: 0 0 5px 0;width:100%;}
    .board-list table tbody tr td.tit .ellipsis {max-width: 100%;font-weight: 500;}
    .board-list table tbody tr td.wri,
    .board-list table tbody tr td.view{padding-top: 5px;}
    .board-list table tbody tr td.view {padding-left: 5px;padding-right: 5px;}
    .board-list table tbody tr td.att {display: none;} */
    .board-list .tit a {width: 100%;}
    .cont-nav > ul > li .tit {width: 35px;padding-top: 3px;}
    .cont-nav > ul > li .tit::before {top: -1px;}
    .board_view .title {padding: 20px 20px;}
    /* .board-list .tit .new-icon { background:url(../img/comm/icon_new.png) no-repeat right 0;} */
    .tb_contents {padding: 20px 10px;}
    .add-file li {padding: 10px 20px;}
    
}
@media screen and (max-width:468px){
    .head_info {padding-left: 5px;padding-right: 5px;flex-wrap: wrap;}
    .head_info li {padding: 0 5px;}
    .add-file li {padding-top:5px;padding-bottom: 5px;}
}

/* Director General's Message */
.intro_w {}
.intro_w h3 {margin-top: -10px;padding-left: 0;padding-bottom: 10px;border-bottom: 2px solid #313131;background: none;font-size: 2.5rem;font-weight: 600;letter-spacing: -0.01em;}
.sign_bx {margin-top: 24px;display: flex;justify-content: space-between;align-items: center;gap: 15px;}
.sign_bx .sign_box {width: 135px;display: inline-block;}
.sign_bx .sign_box img{width: 100%;}
.intro_w .profile {position: relative;margin-bottom: 75px;padding-top: 0;}
.profile .profile-list {padding: 25px 0 25px 18px;border-bottom: 1px solid #313131;}
.profile .profile-list > li {position: relative;padding-left: 14px;line-height: 1.3;}
.profile .profile-list > li ~ li{margin-top: 20px;}
.profile .profile-list > li:before {position: absolute;left: 0;top: 8px;display: inline-block;content: "";width: 4px;height: 4px;background-color: #1b1b1b;border-radius: 50%;}
.intro_w .table_bx {margin-top: -1px;}
.intro_w .table_bx table td:first-child {text-align: center;padding-left: 15px;}
@media screen and (max-width:767px){
    .intro_w .profile {display: flex;flex-direction: column;padding-left: 0;}
    .intro_w .profile h3 {order: 2;}
    .intro_w .profile::before {order: 1;position: relative;top: auto;left: 50%;transform: translateX(-50%);margin: 0 0 30px;}
    .intro_w .profile .profile-list {order: 3;}
}
/*20231023_인사말 공통*/
.intro_w .greet {position: relative;font-size: 1.5rem;}
.intro_w .greet::after {display: block;content: "";clear: both;}
.intro_w .greet h3 {border-bottom: 0;padding-bottom: 0;font-size: inherit;font-weight: 400;}
/*20231023_인사말 이미지, 글 같이*/
.greet.greet1 .img_bx{float: none;position: absolute;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;margin: 0 auto;text-align: center;}
.greet.greet1 .img_bx img{width: 100%;}
.greet.greet1 .gtxt_bx {float: right;margin-top: 0;width: 55%;}
.greet.greet1 .gtxt_bx{padding: 90px 10px 90px 10px;}
.greet.greet1 .gtxt_bx h3{margin-top:0}
.greet.greet1 .gtxt_bx p{margin-top: 13px;line-height: 1.5;}

@media only screen and (max-width: 1200px) {
    .greet.greet1 .gtxt_bx{margin: 0 0 20px 0;width:100%;float:none}
    .greet.greet1 .img_bx img {content: url(/assets/eng/img/sub/info_m_bg_202410.jpg);width: 80%;}
    .greet.greet1 .img_bx{position: relative;top: 0;left: 0;text-align:center}
}
@media only screen and (max-width: 600px) {
    .greet.greet1 .img_bx img{width:100%}
}
/*20231023_인사말 이미지, 글 분리*/
.intro_w .greet.greet2 .img_bx {float: left;width: 560px;}
.intro_w .greet.greet2 .gtxt_bx {float: right;margin-top: 0;width: calc(100% - 560px);}
.intro_w .greet.greet2 .gtxt_bx p {margin-top: 30px;line-height: 1.5;}
.intro_w .greet.greet2 .sign_bx p {margin-top: 0;}
.intro_w .greet.greet2 .sign_bx p + img{margin-right: 50px;}
@media screen and (max-width:1200px){
    .intro_w .greet.greet2 {display: flex;flex-direction: column;padding-left: 0;padding-top: 10px;text-align: center}
    .intro_w .greet.greet2 h3 {order: 1;}
    .intro_w .greet.greet2 .img_bx {width: 100%;}
    .intro_w .greet.greet2 .img_bx img {height: auto;}
    .intro_w .greet.greet2 .gtxt_bx {width: 100%;margin-top: 30px;}
    .intro_w .greet.greet2 > p {order: 3;}
    .intro_w .greet.greet2 .sign_bx {margin-top: 50px;flex-wrap: wrap;justify-content: center;text-align: center;order: 4;}
}

/* Purpose and Basis */

/* Organization */
.txt_bx {margin-top: 50px;}
.txt_bx p {display: flex;}
.txt_bx p ~ p {margin-top: 15px;}
.txt_bx strong {}
.txt_bx .fl {display: flex;}
.txt_bx .in_txt {text-indent: -7px;margin-left: 15px;flex: 1;}
.group_bx {position: relative;padding: 0 25px;}
.group_bx::before {position: absolute;left: 50%;display: inline-block;content: "";width: 1px;height: 100%;background-color: #d8d4d4;}
.group_bx [class*="_g"] {position: relative;display: flex;align-items: center;flex-direction: column;padding: 95px 0 0;}
.group_bx [class^="g"] dt {display: flex;align-items: center;justify-content: center;padding: 10px;width: 220px;height: 60px;background-color: #fff;border: 5px solid #f1f1f1;color: #333;font-weight: 500;font-size: 1.7rem;letter-spacing: -0.03em;text-align: center;line-height: 1.17;}
.group_bx .g1,
.group_bx .g2 {z-index: 1;position: relative;display: flex;width: 100%;justify-content: space-between;}
.group_bx .g1::before,
.group_bx .g2::before {z-index: -1;position: absolute;top: 50%;transform: translateY(-50%);display: inline-block;content: "";width: 100%;height: 1px;background-color: #d8d4d4;}
.group_bx .boss_g {position: relative;width: 675px;margin: 0 auto;padding-bottom: 25px;}
.group_bx .boss_g .dg {z-index:0;position: absolute;top: 0;width: 240px;line-height: 66px;border: 2px solid #024b9d;border-radius: 35px;color: #fff;text-align: center;font-size: 1.7rem;font-weight: 500;}
.group_bx .boss_g .dg::before {position: absolute;top: 0;left: 0;z-index: -1;display: inline-block;content: "";width: 100%;height: 100%;border: 3px solid #fff;background-color:#024b9d;border-radius: 35px;box-sizing: border-box;}

.group_bx .srch_g {position: relative;width: 750px;margin: 0 auto;padding-bottom: 15px;}
.group_bx .srch_g dt {border-radius: 35px;width: 260px;}
.group_bx .srch_g .ddg {position: absolute;top: 0;width: 240px;line-height: 66px;background-color: #2770c1;border-radius: 35px;color: #fff;text-align: center;font-size: 1.7rem;font-weight: 500;}

.group_bx .team_g {flex-direction: row;align-items: flex-start;justify-content: center;padding-top: 0;}
.team_g .team1 {position: relative;display: flex;align-items: center;flex-direction: column;width: 400px;padding-top: 25px;}
.team_g .team1::before {z-index: -1;position: absolute;top: 0;left: 50%;transform: translateX(-50%);display: inline-block;content: "";width: 1px;height: 100%;background-color: #d8d4d4;}
.team_g .team1::after {position: absolute;top: 0;right: 0;display: inline-block;content: "";width: 50%;height: 1px;background-color: #d8d4d4;}
.team_g .team1 .plan {position: relative;padding-bottom: 20px;}
.team_g .team1 .plan span{position: relative;display: flex;align-items: center;width: 250px;height: 60px;color: #333;background-color: #fff;border: 5px solid #c5ebff;font-size: 1.7rem;font-weight: 500;letter-spacing: -0.03em;line-height: 1.17;justify-content: center;text-align: center;}
.team_g .team1 .plan::before {position: absolute;bottom: 0;display: inline-block;content: "";width: 100%;height: 1px;background-color:#d8d4d4;}
.team_g .team1 .g3 {display: flex;}
.team_g .team1 .g3 > div {position: relative;width: calc(33.333% - 3.5px);padding-top: 20px;}
.team_g .team1 .g3 > div:last-child dt {background-color: #e4fdfb;}
.team_g .team1 .g3 > div dt {width: 100%;height: 80px;}
.team_g .team1 .g3 > div:first-child::before {z-index: -1;position: absolute;top: 0;left: 58%;display: inline-block;content: "";width: 1px;height: 100%;background-color: #d8d4d4;}
.team_g .team1 .g3 > div:last-child::before {z-index: -1;position: absolute;top: 0;left: 42%;display: inline-block;content: "";width: 1px;height: 100%;background-color: #d8d4d4;}
.team_g .team1 .g3 > div ~ div {margin-left: 5px;}
.team_g .team2 {position: relative;width: 210px;height: 205px;}
.team_g .team2:before {z-index: 0;position: absolute;top: 0;left: 50%;transform: translateX(-50%);display: inline-block;content:"";width: 100%;height: 1px;background-color: #d8d4d4;}
.team_g .team2 .g4 {position: absolute;left: -20px;display: flex;align-items: center;flex-direction: column;padding-top: 125px;}
.team_g .team2 .g4 p {display: flex;align-items: center;justify-content: center;margin: 0 auto;color: #333;border: 5px solid #f1f1f1;font-weight: 500;line-height:1.17;text-align: center;font-size: 1.7rem;letter-spacing: -0.03em;}
.team_g .team2 .g4 .crime {width: 150px;height: 80px;background-color: #f8fbdb;}
.team_g .team2 .g4 .digital {margin-top: 30px;width: 210px;height: 50px;background-color: #fbfbfb;}
.team_g .team3 {position: relative;padding-left: 45px;padding-top: 10px;}
.team_g .team3::before {position: absolute;top: 50%;left: 0;transform: translateY(-50%);display: inline-block;content: "";width: 100%;height: 1px;background-color: #d8d4d4;}
.team_g .team3::after {position: absolute;top: 0;left: 0;display: inline-block;content: "";width: 1px;height: 50%;background-color: #d8d4d4;}
.team_g .team3 .g5 {position: relative;z-index: 1;background-color: #fff;}
.team_g .team3 .g5::before {position: absolute;top: 50%;left: 0;transform: translateY(-50%);display: inline-block;content: "";width: 1px;height: calc(100% - 60px);background-color: #d8d4d4;}
.team_g .team3 .g5 dt {width: 285px;background-color: #eff9ff;border-radius: 35px;}
.team_g .team3 .g5 div {position: relative;padding-left: 20px;}
.team_g .team3 .g5 div::before {z-index: -1;position: absolute;left: 0;top: 50%;;display: inline-block;content: "";width: 100%;height: 1px;background-color: #d8d4d4;}
.team_g .team3 .g5 div ~ div {padding-top: 10px;}

@media screen and (max-width:1024px){
    .group_bx .boss_g,
    .group_bx .srch_g {width: 85%;}
    .group_bx [class^="g"] dt {width: 180px;height: auto;}
    .team_g [class^="team"] {width: 33.333%;}
    .team_g .team1 .g3 {flex-direction: column;}
    .team_g .team1 .g3 > div {width: 100%;}
    .team_g .team1 .g3 > div dt {height: 60px;}
    .team_g .team1 .g3 > div ~ div {margin-left: 0;}
    .team_g .team1 .plan {padding-bottom: 0;}
    .team_g .team1 .plan span {width: 100%;}
    .team_g .team2 {position: relative;;align-self: flex-end;height: 325px;}
    .team_g .team2::after {position: absolute;top: 0;display: inline-block;content:"";width: 100%;height: 1px;background-color: #d8d4d4;}
    .team_g .team2 .g4 { position: absolute; bottom: 0; padding-top: 0; left: 0; justify-content: flex-end; align-items: flex-end; width: 100%; }
    .team_g .team2 .g4 .crime, 
    .team_g .team2 .g4 .digital {width: 80%;}
    .team_g .team3 {padding-left: 0;padding-top: 25px;}
    .team_g .team3 .g5 dt {width: 100%;height: 60px;}
    .team_g .team1 .g3 > div:first-child::before,
    .team_g .team1 .g3 > div:last-child::before,
    .team_g .team2::before {display: none;}
    .team_g .team3::before {width: 50%;top: 0;left: 0;}
    .team_g .team3::after {left: 50%;}
    .team_g .team3 .g5::before {top: 50%;left: 50%;}
    .team_g .team3 .g5 div {padding-left: 0;}
    .team_g .team3 .g5 div ~ div {padding-top: 20px;}
}

@media screen and (max-width:768px){
    .txt_bx .fl {flex-wrap: wrap;}
    .txt_bx .in_txt {flex: auto;margin-left: 5px;}
    .group_bx .boss_g,
    .group_bx .srch_g {width: 100%;}
}
@media screen and (max-width:468px){
    .group_bx [class^="g"] dt {width: 105px;padding: 5px;font-size: 1.5rem;}
    .team_g .team1 .plan span {height: 75px;padding: 0;font-size: 1.5rem;}
    .team_g .team1 .g3 > div dt {height: 75px;padding: 0;}
    .team_g .team2 {height: 385px;}
    .team_g .team2 .g4 .crime, .team_g .team2 .g4 .digital {height: 75px;}
    .team_g .team2 .g4 .digital {margin-top: 20px;}
    .team_g .team2 .g4 p {font-size: 1.5rem;}
    .team_g .team3 .g5 dt {height: 75px;}
}

/* History */
.history_bx {display: flex;}
.history_bx .box {position: relative;padding: 30px 0 0 20px;width: 33.333%;letter-spacing: -0.03em;}
.history_bx .box::before {position: absolute;top: 0;left: 0;display: inline-block;content: "";width: 100%;height: 1px;background-color: #1c6cc5;}
.history_bx h4 {position: relative;font-size: 2.8rem;font-weight: 600;line-height: 1.1;}
.history_bx h4::before {z-index: 1;position: absolute;top: -37px;left: 5px;display: inline-block;content: "";width: 15px;height: 15px;border-radius: 50%;background-color: #fff;border: 3px solid #0655ad;;box-sizing: border-box;}
.history_bx h4::after {z-index: 0;position: absolute;top: -47px;left: -5px;display: inline-block;content: "";width: 35px;height: 35px;border-radius: 50%;background-color: #fff;box-sizing: border-box;}
.history_bx .d-list {margin-top: 30px;}
.history_bx .d-list li ~ li {margin-top: 35px;}
.history_bx .d-list strong {color: #0655ad;font-size: 1.7rem;}
.history_bx .d-list p {padding-top: 7px;line-height: 1.4;}

@media screen and (max-width:768px){
    .history_bx {flex-wrap: wrap;}
    .history_bx .box {width: 100%;}
    .history_bx .box::before {width: 1px;height: calc(100% - 12px);top: auto;bottom: 0;}
    .history_bx .box:nth-child(2):before {top: 0;bottom: auto;height: 100%;}
    .history_bx .box:nth-child(3):before {top: 0;bottom: auto;height: calc(100% - 80px);}
    .history_bx .box:first-child {padding-top: 0;}
    .history_bx h4 {padding-left: 20px;}
    .history_bx h4::before {left: 0;top: 5px;}
    .history_bx h4::after {width: 20px;height: 1px;;top: 11px;left: -20px;background-color: transparent;border-radius: 0;border: 1px dotted #0655ad;}
    .history_bx .d-list {margin-top: 20px;padding-left: 20px;}
}

@media screen and (max-width:511px){
    .history_bx .box:nth-child(3):before {top: 0;bottom: auto;height: calc(100% - 96px);}
}

/* contact us */
.cts_w .map_bx {width: 100%}
.cts_w .info_bx {padding: 30px;background-color: #1c3760;color: #fff;}
.cts_w .info_bx h3 {color: #fff;padding-left: 0;padding-bottom: 0;;background: none;}
.cts_w .info_list {display: flex;margin-top: 20px;flex-wrap: wrap;}
.cts_w .info_list li {position: relative;padding-left: 30px;}
.cts_w .info_list li ~ li {margin-top: 10px;}
.cts_w .info_list li::before {position: absolute;top: 5px;left: 0;width: 18px;height: 18px;display: block;content: "";}
.cts_w .info_list .loc {width: 100%;}
/*.cts_w .info_list .tel {margin-left: 80px;}20240122수정 */
.cts_w .info_list .loc::before {background: url(../img/sub/icon_loc_01.png) no-repeat;}
.cts_w .info_list .peo::before {background: url(../img/sub/icon_loc_01.png) no-repeat;background-position: -22px;top: 0;}
.cts_w .info_list .tel::before {background: url(../img/sub/icon_loc_01.png) no-repeat;background-position: -42px;top: 3px;}

@media screen and (max-width:768px){
    /*.cts_w .info_list .tel {margin-left: 20px;}20240122수정 */
    .cts_w .map_bx img {width: 100%;}
}
@media screen and (max-width:468px){
    .cts_w .info_list li {width: 100%;}
    .cts_w .info_list .tel {margin-left: 0;}
}

/* key */
.key_w h4 {padding-bottom: 25px;color: #001b73;font-size: 1.8rem;text-align: center;}
.key_w p {color: #000;line-height: 1.6;}
.key_w .gray_bx {margin-top: 30px;padding: 30px;border-radius: 10px;background-color: #f5f5f5;}
.key_w .etc {margin-top: 35px;color: #000;line-height: 1.6;}
.key_w .num .stxt {font-size: 1.4rem;}
.key_w .num .stxt.sm {margin-top: -2px;display: block;}
.key_w .item_list {display: flex;flex-wrap: wrap;gap: 20px;margin-top: 20px;}
.key_w .item_list:first-of-type {margin-top: 10px;}
.key_w .item_list > li {display: flex;align-items: center;justify-content: center;padding: 10px 15px;min-width: 310px;flex-basis: calc(33.333% - 15px);height: 80px;background-color: #fff;border: 1px solid #d7d7d7;border-radius: 10px;text-align: center;font-size: 1.5rem;}
.key_w .item_list.item01 li:nth-child(4),
.key_w .item_list.item01 li:nth-child(5),
.key_w .item_list.item01 li:nth-child(6),
.key_w .item_list.item01 li:nth-child(7) {flex-basis: calc(50% - 15px);}
.key_w .item_list.item01 li:nth-child(8),
.key_w .item_list.item01 li:nth-child(9) {flex-basis: 100%;}
.key_w .item_list.item01 li:nth-child(11) {flex-basis: calc(70% - 38px)}
.key_w .item_list.item01 li:nth-child(16) {flex-basis: calc(70% - 38px)}
.key_w .item_list.item04 {margin-top: 15px;}
.key_w .item_list.item04 li {flex-basis: 100%}
.key_w .item_list.item06 li {flex-basis: calc(50% - 15px)}
.key_w .num-list > li {line-height: 1.4;}
.key_w .num-list > li~li {margin-top: 30px;}
.key_w .num-list .num { position: relative; display: inline-block;vertical-align: middle; padding-left: 21px;color: #1b1b1b; text-indent: 1px;font-size: 1.8rem;font-weight: 500;line-height: 1.4;letter-spacing: -0.01em;}
.key_w .num-list .num::before {  position: absolute; left: 0;content: ""; display: inline-block; margin: 5px 5px 0 0;border: 1px solid #1b1b1b; width: 18px; height: 18px; box-sizing: border-box;border-radius: 50%;border-color: #1b1b1b; }
.key_w .num-list .num::after { position: absolute; left: 4px; top: 4px; display: inline-block; content: attr(data-title); color: #1b1b1b; width: auto; height: auto;font-size: 1.4rem;font-weight: 600; }
.key_w .num-list span.num {height: 18px;}
.key_w .num-list span.num::before {margin: 0;}
.key_w .num-list span.num::after {top: -1px;}

@media screen and (max-width:1199px){
    .key_w .item_list > li {min-width: 250px;height: auto;}
}
@media screen and (max-width:1024px){
    .key_w .item_list > li {min-width: 200px;}
}
@media screen and (max-width:768px){
    .key_w .dot:before {top: 8px;}
    .key_w .item_list > li {min-width: auto}
    .key_w .num-list .num::before {margin-top: 2px;}
    .key_w .num-list .num::after {top: 3px;left: 5px;}
    .key_w .num-list span.num::after {top: 1px;left: 5px;}
}
@media screen and (max-width:550px){
    .key_w .item_list > li {min-width: auto;flex-basis: 100%!important;}
}

/* sitemap */
.site_w {display: flex;}
.site_w dl {width: calc(50% - 25px);}
.site_w dl ~ dl {margin-left: 50px;}
.site_w dl dt {padding: 20px 25px;color: #005899;border: 1px solid #005899;font-size: 1.8rem;font-weight: 600;text-align: center;}
.site_w dl dd {margin-top: 20px;}
.site_w .list {padding-left: 20px;}
.site_w .list li {position: relative;padding-left: 22px;}
.site_w .list li::before {position: absolute;left: 0;top: 8px;display: inline-block;content: "";width: 10px;height: 10px;border: 3px solid #1c6cc5;border-radius: 50%;box-sizing: border-box;}
.site_w .list li ~ li {margin-top: 10px;}
.site_w .list li a {font-weight: 400;}
@media screen and (max-width:768px){
    .site_w {flex-wrap: wrap;}
    .site_w dl {width: calc(50% - 13px);}
    .site_w dl ~ dl {margin-left: 25px;}
    .site_w dl:last-child {margin-left: 0;margin-top: 25px;}
    .site_w dl dt {padding: 15px;}
    .site_w .list {padding-left: 10px;}
}
/* ie 호환성 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .group_bx * , .group_bx::before{display: none!important;}
    .group_bx {background: url(../img/sub/img_org.jpg) no-repeat;width: 100%;height: 625px;background-size: contain;}
    .key_w .item_list.item01 li:nth-child(4),
    .key_w .item_list.item01 li:nth-child(5),
    .key_w .item_list.item01 li:nth-child(6),
    .key_w .item_list.item01 li:nth-child(7) {flex-basis: calc(50% - 35px);}
    .key_w .item_list > li {flex-basis: calc(33.333% - 35px);margin: 5px 0 0 3px;}
    .key_w .item_list.item06 li {flex-basis: calc(50% - 35px);}
    .key_w .item_list.item01 li:nth-child(6), .key_w .item_list.item01 li:nth-child(7) {flex-basis: calc(50% - 35px);}
    .key_w .item_list.item01 li:nth-child(11){flex-basis: calc(70% - 68px);}
    .key_w .item_list.item01 li:nth-child(16){flex-basis: calc(70% - 68px);}
    .txt_bx .in_txt {flex: 1 1 auto;}
}

/* ci 소개 */
.ci_w {color: #666;}
.ci_bx {position: relative;padding-top: 85px;text-align: center;}
.ci_bx .top_txt {position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 100%;}
.ci_bx img {max-width: 100%;}
.ci_bx .copy_bx {display: flex;justify-content: space-between;margin-top: 20px;text-align: right;}
.ci_bx .copy_bx .txt:first-child {text-align: left;}
.ci_bx .copy_bx strong {display: block;margin-bottom: 5px;font-size: 2rem;}
.cr_w {display: flex;align-items: center;justify-content: center;margin-top: 50px;}
.cr_w .cr {display: flex;align-items: center;}
.cr_w .cr ~ .cr {margin-left: 60px;}
.cr_w .cr i {display: inline-block;min-width: 35px;height: 35px;border-radius: 50%;}
.cr_w .txt {padding-left: 20px;color: #666666;letter-spacing: -0.03em;font-size: 1.6rem;line-height: 1.4;}
.cr_w .blue i {background-color: #00a0e9;}
.cr_w .depp_blue i {background-color: #014099;}

/*20230620_게시판 view style*/
.square_dot{}
.square_dot li~li{margin-top: 10px;}
.square_dot li{position: relative; padding-left: 20px;word-break: break-word;}
.square_dot li::before{position: absolute;top: 0;  left: 0 ; content: '□';display: inline-block;}
.square_dot li.no_sq::before{display: none;}

@media screen and (max-width:768px){
    .ci_bx .top_txt br {display: none;}
    .ci_bx .copy_bx .txt {width: 50%;}
    .ci_bx .copy_bx .txt br {display: none;}
}
@media screen and (max-width:468px){
    .ci_bx .top_txt br {display: none;}
    .ci_bx .copy_bx .txt {width: 50%;}
    .ci_bx .copy_bx .txt br {display: none;}
    .cr_w {flex-direction: column;align-items: flex-start;}
    .cr_w .cr ~ .cr {margin-left: 0;margin-top: 20px;}
}
/* 202401 */
/*역대총장_list*/
.boardHistoryList{}
.boardHistoryList {border-top:2px solid #5589c4; overflow:hidden;}
.boardHistoryList > li {position: relative;;width:100%; height:100%; border:1px solid #d6d6d6; border-radius: 15px; padding:0; float:left; margin-top:35px; background:url(/assets/jpn/img/sub/bg_dirtit.png) 100% 107% no-repeat; background-size: 300px;overflow:hidden;}
.boardHistoryList > li:nth-child(2n-1) {margin:35px 40px 0 0;}
.boardHistoryList li .card_wrap {overflow:hidden;display: flex;padding: 20px 50px; cursor: default; gap:40px; align-items: center;}
.boardHistoryList li .card_wrap:focus{outline: none;}
.boardHistoryList li .card_wrap:focus-visible{outline: 2px solid #333;}
.boardHistoryList li .card_wrap .thum,
.boardHistoryList li .card_wrap .txt{display: inline-block;}
.boardHistoryList li .card_wrap .thum {position: relative;overflow:hidden;min-width:150px;width:150px;height: 180px;background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;box-shadow: 5px 5px 0px 0 #bcbcbc;}
.boardHistoryList li .card_wrap .thum img {width: 100%; height: 100%;}
.boardHistoryList li .card_wrap .txt {margin-left: 15px;width: calc(100% - 150px);}
.boardHistoryList .prs_intro{margin-right: 20px;}
.boardHistoryList .prs_intro li{position: relative;;font-size: 14px;padding-left:10px;display: flex;}
.boardHistoryList .prs_intro li ~ li{margin-top: 5px;}
.boardHistoryList .prs_intro li:before{content: "";display: block;width: 2px;height: 2px; background-color: #333; position: absolute ; top: 12px; left: 3px; border-radius: 30px;}
.boardHistoryList .prs_intro li strong{display:inline-block; min-width: 95px;}
.boardHistoryList .prs_intro li span{min-width: calc(100% - 95px);text-overflow: ellipsis;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; word-break:break-all;-webkit-line-clamp: 1;}
.boardHistoryList .more_txt{text-align: right;margin-top: 53px;}
.boardHistoryList .more_txt span{display: inline-block;padding: 2px 10px;background-color: #416ba5;color: #fff;font-size: 14px;}
@media only screen and (max-width:1299px){
    .boardHistoryList > li {width:48%;}
    .boardHistoryList > li:nth-child(2n-1) {margin:35px 0 0 2%;}
    .boardHistoryList li img {width:100%; height:auto;}
    .boardHistoryList li p {font-size:14px;}
    .boardHistoryList li .card_wrap {height:auto;}
    .boardHistoryList li .card_wrap img {width:100% !important;}
    .boardHistoryList li .card_wrap .txt{margin-left:15px;}
}
@media only screen and (max-width:1200px){
    .boardHistoryList > li {width:100%;}
    .boardHistoryList > li:nth-child(2n-1) {margin:35px 0 0 0;}
}
@media only screen and (max-width:600px){
    .boardHistoryList li .card_wrap{flex-direction: column; align-items: center;padding: 10px;}
    .boardHistoryList li .card_wrap .txt{width:100%;}
}
/*역대총장_view*/
.boardHistoryView .dirHistory{float: none;}
.boardHistoryView .dirHistory_tit{display: flex;margin-bottom: 30px;padding: 25px;border-top: 2px solid #000; border-bottom: 1px solid #cfcfcf;background: url(/assets/images/sub/bg_dirtit.png) bottom right no-repeat #f9f9f9;}
.boardHistoryView .dirHistory_tit .thum {position: relative;overflow:hidden;min-width:150px;width:150px;height: 180px;background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;box-shadow: 5px 5px 0px 0 #bcbcbc;}
.boardHistoryView .dirHistory_tit .prs_intro{margin: 15px 0 0 50px;}
.boardHistoryView .dirHistory_tit .prs_intro li{position: relative;;font-size: 16px;padding-left:10px;display: flex;}
.boardHistoryView .dirHistory_tit .prs_intro li.name{margin-bottom: 40px;}
.boardHistoryView .dirHistory_tit .prs_intro li.name strong{font-weight: 500;font-size: 26px;line-height: 1.3;margin-right: 10px;}
.boardHistoryView .dirHistory_tit .prs_intro li.name span{font-weight: 600;font-size: 32px;line-height: 1;}
.boardHistoryView .dirHistory_tit .prs_intro li ~ li{margin-top: 5px;}
.boardHistoryView .dirHistory_tit .prs_intro li:not(.name):before{content: "";display: block;width: 2px;height: 2px; background-color: #333; position: absolute ; top: 12px; left: 3px; border-radius: 30px;}
.boardHistoryView .dirHistory_tit .prs_intro li:not(.name) strong{display:inline-block; min-width: 88px;font-weight: 500;}
.boardHistoryView .dirHistory_tit .prs_intro li:not(.name) span{min-width: calc(100% - 88px);text-overflow: ellipsis;overflow: hidden;display: -webkit-box; -webkit-box-orient: vertical; }
.boardHistoryView .dirHistory_tit .prs_intro li:not(:last-of-type) span{-webkit-line-clamp: 1;}
.boardHistoryView .dirHistory_tit .prs_intro li:last-of-type span{-webkit-line-clamp: 2;}
.boardHistoryView .board-btn {padding: 25px 0;text-align: center;}
.boardHistoryView .board-btn .btn {border-radius: 0;background-color: #383838;text-align: center;}
@media only screen and (max-width:700px){
    .boardHistoryView .dirHistory_tit .prs_intro li{font-size: 14px;}
	.boardHistoryView .dirHistory_tit .prs_intro li.name strong{font-size: 18px;}
	.boardHistoryView .dirHistory_tit .prs_intro li.name span{font-size: 20px;}
}
@media only screen and (max-width:600px){
	.boardHistoryView .dirHistory_tit{padding: 20px;}
	.boardHistoryView .dirHistory_tit{flex-direction:  column;align-items: center;}
	.boardHistoryView .dirHistory_tit .prs_intro{margin: 20px 0 0 0;}
	.boardHistoryView .dirHistory_tit .prs_intro li.name{margin-bottom: 20px;justify-content: center;}
}
/* //202401 */